
Projects - Improvement #1824

votes translation in spanish

01 Aug 2011 15:56 - Txinto Vaz

Status: Won't Fix Start date: 01 Aug 2011

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hi, I’ve searched which project is responsible for this message when inspecting an issue

translation missing: es, label_votes:    0

The correct expression should be “votos”.

I report this issue in Projects because I don’t know the exact place to do it.

Thanks a lot for your work.

History

#1 - 24 Aug 2011 08:44 - Andriy Lesyuk

- Status changed from New to Incomplete

The Vote plugin is not mine. 

The home page of the plugin seems to be: https://github.com/Ubik/redmine_vote

Probably you can post translation here: http://www.redmine.org/boards/3/topics/5506

But the plugin does not seem to be active... 

Thank you!

#2 - 30 Aug 2011 16:53 - Andriy Lesyuk

- Status changed from Incomplete to Won't Fix

Ok, closing it... Thinking about writing own a better vote plugin...
